Red Gate forums :: View topic - SQL 2008 Installation fails with Express Tools rule
Return to www.red-gate.com RSS Feed Available

Search  | Usergroups |  Profile |  Messages |  Log in  Register 
Go to product documentation
SQL Prompt Previous Versions
SQL Prompt Previous Versions forum

SQL 2008 Installation fails with Express Tools rule

Search in SQL Prompt Previous Versions forum
Post new topic   Reply to topic
Jump to:  
Author Message
tanya



Joined: 30 Apr 2007
Posts: 253

PostPosted: Fri Aug 15, 2008 12:37 pm    Post subject: SQL 2008 Installation fails with Express Tools rule Reply with quote

Hello,

On trying to install SQL Server 2008 on a system with SQL Prompt v3.8 or older editions, the installation can fail with the rule SQL Server 2005 Express rule that reads - "SQL Server 2005 Express Tools are installed. To continue remove the the SQL Server 2005 Express tools.''

Solution:

Upgrade your SQL Prompt to v3.9 available in http://www.red-gate.com/products/SQL_Prompt/index.htm
SQL Prompt v3.9 is a recommended upgrade as it includes support for SQL Server 2008.

Thanks,
Tanya
Project Manager
Red Gate Software Ltd
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic All times are GMT + 1 Hour
Page 1 of 1

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group